
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence14" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_14" id="sequence_14">Séquence 14</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 14" [16-58] -->
<h2><a name="imperatifpartir" id="imperatifpartir">impératif: partir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> pars </td><td class="col1"> → tu </td>
	</tr>
	<tr class="row1">
		<td class="col0"> partons </td><td class="col1"> → nous </td>
	</tr>
	<tr class="row2">
		<td class="col0"> partez </td><td class="col1"> → vous </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "impératif: partir" [59-151] -->
<h2><a name="imperatifmanger" id="imperatifmanger">impératif: manger</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> mange </td><td class="col1"> → tu </td>
	</tr>
	<tr class="row1">
		<td class="col0"> mangeons </td><td class="col1"> → nous </td>
	</tr>
	<tr class="row2">
		<td class="col0"> mangez </td><td class="col1"> → vous </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "impératif: manger" [152-246] -->
<h2><a name="imperatifaller" id="imperatifaller">impératif: aller</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> va </td><td class="col1"> → tu </td>
	</tr>
	<tr class="row1">
		<td class="col0"> allons </td><td class="col1"> → nous </td>
	</tr>
	<tr class="row2">
		<td class="col0"> allez </td><td class="col1"> → vous </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "impératif: aller" [247-334] -->
<h2><a name="imperatifetre" id="imperatifetre">impératif: être</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> sois </td><td class="col1"> → tu </td>
	</tr>
	<tr class="row1">
		<td class="col0"> soyons </td><td class="col1"> → nous </td>
	</tr>
	<tr class="row2">
		<td class="col0"> soyez </td><td class="col1"> → vous </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "impératif: être" [335-424] -->
<h2><a name="imperatifavoir" id="imperatifavoir">impératif: avoir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> aie </td><td class="col1"> → tu </td>
	</tr>
	<tr class="row1">
		<td class="col0"> ayons </td><td class="col1"> → nous </td>
	</tr>
	<tr class="row2">
		<td class="col0"> ayez </td><td class="col1"> → vous </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "impératif: avoir" [425-511] -->
<h2><a name="imperatifdormir" id="imperatifdormir">impératif: dormir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> dors </td><td class="col1"> → tu </td>
	</tr>
	<tr class="row1">
		<td class="col0"> dormons </td><td class="col1"> → nous </td>
	</tr>
	<tr class="row2">
		<td class="col0"> dormez </td><td class="col1"> → vous </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "impératif: dormir" [512-604] -->
<h2><a name="imperatifchoisir" id="imperatifchoisir">impératif: choisir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> choisis </td><td class="col1"> → tu </td>
	</tr>
	<tr class="row1">
		<td class="col0"> choisissons </td><td class="col1"> → nous </td>
	</tr>
	<tr class="row2">
		<td class="col0"> choisissez </td><td class="col1"> → vous </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "impératif: choisir" [605-709] -->
<h2><a name="pronomsconstruction_direct_et_indirect" id="pronomsconstruction_direct_et_indirect">pronoms: construction direct et indirect</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" rowspan="4"> directe </th><td class="col1"> → Tu <strong>le</strong> connais, Pierre? </td>
	</tr>
	<tr class="row1">
		<td class="col0"> → Tu <strong>la</strong> connais, Marie? </td>
	</tr>
	<tr class="row2">
		<td class="col0"> → Tu <strong>les</strong> connais, Pierre et Marie? </td>
	</tr>
	<tr class="row3">
		<td class="col0"> → Tu <strong>l&#039;</strong>aimes bien, Pascal(e)? </td>
	</tr>
	<tr class="row4">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row5">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row6">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row7">
		<th class="col0" rowspan="2"> indirect </th><td class="col1"> → Je <strong>lui</strong> répondre. (à Pierre, à Marie) </td>
	</tr>
	<tr class="row8">
		<td class="col0"> → Je <strong>leur</strong> répondre. (à Pierre et Marie) </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "pronoms: construction direct et indirect" [710-1076] -->
<h2><a name="verbes_indirects" id="verbes_indirects">verbes indirects</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> parler </td>
	</tr>
	<tr class="row1">
		<td class="col0"> dire </td>
	</tr>
	<tr class="row2">
		<td class="col0"> écrire </td>
	</tr>
	<tr class="row3">
		<td class="col0"> demander </td>
	</tr>
	<tr class="row4">
		<td class="col0"> donner </td>
	</tr>
	<tr class="row5">
		<td class="col0"> répondre </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "verbes indirects" [1077-1177] -->
<h2><a name="interdiction" id="interdiction">interdiction</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0" colspan="2" rowspan="2"> Ne </td><td class="col2"> → <em>imperatif</em> </td><td class="col3"> → pas </td>
	</tr>
	<tr class="row1">
		<td class="col0"> → pas </td><td class="col1" rowspan="5"> → <em>infinitif</em> </td>
	</tr>
	<tr class="row2">
		<td class="col0"> C&#039;est </td><td class="col1" rowspan="2"> → interdit </td><td class="col2" rowspan="4"> → de </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Il est </td>
	</tr>
	<tr class="row4">
		<td class="col0" colspan="2"> Interdiction </td>
	</tr>
	<tr class="row5">
		<td class="col0" colspan="2"> Défense </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "interdiction" [1178-1400] -->
<h2><a name="imperatifdepecher" id="imperatifdepecher">imperatif: dépêcher</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> dépêche-toi </td>
	</tr>
	<tr class="row1">
		<td class="col0"> dépêchons-nous </td>
	</tr>
	<tr class="row2">
		<td class="col0"> dépêchez-vouz </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "imperatif: dépêcher" [1401-1495] -->
<h2><a name="formation_du_futur" id="formation_du_futur">formation du futur</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> <strong>finir</strong> </td><td class="col1"> → je <strong>finir</strong>ai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> <strong>partir</strong> </td><td class="col1"> → je <strong>partir</strong>ai </td>
	</tr>
	<tr class="row2">
		<td class="col0"> <strong>dir</strong>e </td><td class="col1"> → je <strong>dir</strong>ai </td>
	</tr>
	<tr class="row3">
		<td class="col0"> <strong>prendr</strong>e </td><td class="col1"> → je <strong>prendr</strong>ai </td>
	</tr>
	<tr class="row4">
		<td class="col0"> <strong>vivr</strong>e </td><td class="col1"> → je <strong>vivr</strong>ai </td>
	</tr>
	<tr class="row5">
		<td class="col0"> <strong>mettr</strong>e </td><td class="col1"> → je <strong>mettr</strong>ai </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "formation du futur" [1496-1734] -->
<h2><a name="futur_irregulier" id="futur_irregulier">futur irrégulier</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> venir </td><td class="col1"> → je <strong>viendr</strong>ai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tenir </td><td class="col1"> → je <strong>tiendr</strong>ai </td>
	</tr>
	<tr class="row2">
		<td class="col0"> faire </td><td class="col1"> → je <strong>fer</strong>ai </td>
	</tr>
	<tr class="row3">
		<td class="col0"> aller </td><td class="col1"> → j&#039;<strong>ir</strong>ai </td>
	</tr>
	<tr class="row4">
		<td class="col0"> savoir </td><td class="col1"> → je <strong>saur</strong>ai </td>
	</tr>
	<tr class="row5">
		<td class="col0"> voir </td><td class="col1"> → je <strong>verr</strong>ai </td>
	</tr>
	<tr class="row6">
		<td class="col0"> vouloir </td><td class="col1"> → je <strong>voudr</strong>ai </td>
	</tr>
	<tr class="row7">
		<td class="col0"> pouvoir </td><td class="col1"> → je <strong>pourr</strong>ai </td>
	</tr>
	<tr class="row8">
		<td class="col0"> apercevoir </td><td class="col1"> → j&#039;<strong>apercevr</strong>ai </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "futur irrégulier" [1735-2042] -->
<h2><a name="futurfinir" id="futurfinir">futur: finir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je </td><td class="col1"> → <strong>finir</strong>ai </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → finiras </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → finira </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → finirons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → finirez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → finiront </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "futur: finir" [2043-] -->